<?php

class ResetController extends Zend_Controller_Action {
		
	
	public function indexAction() {	
		Zend_Session::namespaceUnset('admin');	
		Zend_Session::namespaceUnset('information');	
		Zend_Session::namespaceUnset('filtrcalculation');	
		Zend_Session::namespaceUnset('filtrorder');	
		Zend_Session::namespaceUnset('filtrclient');	
		Zend_Session::namespaceUnset('filtrdocuments');	
		Zend_Session::namespaceUnset('filtrproject');	
		Zend_Session::namespaceUnset('filtremployee');	
		Zend_Session::namespaceUnset('filtremployeegroup');	
		Zend_Session::namespaceUnset('filtremployeeteam');	
		Zend_Session::namespaceUnset('filtrsettlement');	
		Zend_Session::namespaceUnset('filtrraport');	
		Zend_Session::namespaceUnset('massSum');	
		Zend_Session::namespaceUnset('filtruser');	
	
		$this->_helper->redirector('index','index');	
		
        $this->_helper->viewRenderer->setNoRender();
	}
	
	
	
}
